﻿h3.searchTitle { font-size: 16px; }

.generalRight .searchArea		{ background-color: #f6f7f7; width: 240px; height: 190px; padding: 20px; position: relative;}
.generalRight .searchArea ul	{ list-style: none; }
.generalRight .searchArea ul li	{ margin: 10px 0 10px 0;}
.generalRight .searchArea label { display: block; width: 80px; height: 20px; float: left; margin: 4px 0 0 0;font-size: 12px; font-weight: bold; color: #666666;}
.generalRight .searchArea input,
.generalRight .searchArea select	{ width: 158px; height: 20px; border: 1px solid #c6c6c6;}

.generalRight .searchArea .newsSearchButton
	{ font-size: 16px; font-weight: bold; color: #666666; position: absolute; bottom: 20px; right: 20px; height: 25px; border: none; background: #f6f7f7 url(/img/newsSearchArrow.gif) no-repeat right 2px;}



	
	.mainMenu li a:hover
	{
		color: #ffffff;
		background-color: #cc0000; color: #ffffff;
	}
	

	
.mainMenu li ul li a:hover{ color: #cc0000;  font-weight: normal; background-color: #ffffff;}

	a.mainMenuItem
	{
		position:relative;
		z-index: 505;
		margin: 2px 2px 2px 2px;
		padding: 5px 25px 4px 25px;
	}

	.mainMenuHover a.mainMenuItem
	{			
		border-left: 1px solid #fff;
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		margin: 1px 1px 2px 1px;
		
		 background-color: #cc0000; color: #ffffff;
		/*background: #ffffff url(/img/menuarrow.gif) no-repeat right 6px;*/
	}
	


.menuSlab					{ width: 940px; height: 310px; padding: 15px; margin-bottom: 10px; background: url(/img/menuSlabBG.png) no-repeat top left; position: absolute; top: 162px; left: 19px; visibility: hidden;}
.menuSlab .content			{ float: left; height: 300px; width: 690px; overflow: hidden;}
.menuSlab .content .threeCols,
.menuSlab .content .fourCols
							{ float: left; width: 690px; }
.menuSlab .content .top		{ margin-bottom: 20px;}


.menuSlab .content .threeCols .area	
							{ width: 220px; float: left; margin-right: 15px; }
.menuSlab .content .threeCols .end
							{ margin-right: 0px;}

.menuSlab .content .fourCols .area	
							{ width: 159px; float: left;  line-height: 140%; color: #565656; border-right: 1px solid #aaaaaa; padding: 0 6px 0 6px; min-height: 115px; }
.menuSlab .content .fourCols .end
							{ margin-right: 0px; border-right: none;}
							
.menuSlab .content .bottomArea		{ position: absolute; bottom: 25px; right: 270px; color: #cc0000; font-size: 24px;font-family: TeeFranklin-Light, Arial Narrow, Arial, Sans-Serif; }

.menuSlab .content .area h3		{ font-family: TeeFranklin-Light, Arial Narrow, Arial, Sans-Serif; font-size: 18px; color: #cc0000; display: block; padding: 0 0 0 20px; background: url(/img/homefeature/arrowright.png) no-repeat 0px 3px; font-weight: normal; margin-bottom: 5px;}
.menuSlab .content .area h3	 a	{ color: #cc0000; text-decoration: none; font-weight: normal;}
.menuSlab .content .area ul		{ list-style: none; padding: 0 0 0 20px;}
.menuSlab .content .area ul li	{ padding: 0 0 0 10px; background: url(/img/smallTriangle.png) no-repeat 0px 3px; line-height: 16px;}
.menuSlab .content .area ul li a{ font-weight: normal;}
.menuSlab .content .area p		{ padding: 0 0 0 20px;}
.menuSlab .content .area a		{ color: #333333; text-decoration: none; font-weight: bold;}
.menuSlab .content .area a:hover{ text-decoration: underline;}

.menuSlab .content .topContent	{ margin-bottom: 20px; margin-left: 20px; font-weight: bold; color: #565656; line-height: 140%;}
.menuSlab .content .topContent a{ color: #cc0000; text-decoration: none;}
	

.menuSlab .pod				{ background-color: #000000; width: 207px; height: 280px; float: right; padding: 10px; color: #ffffff; margin-right: 15px; }
.menuSlab .pod h4			{ color: #ffffff; font-size: 24px; font-weight: normal; margin-bottom: 10px; font-family: TeeFranklin-Light, Arial Narrow, Arial, Sans-Serif;}
.menuSlab .pod h3			{ color: #ffffff; font-size: 18px; font-weight: bold; margin-top: 10px; margin-bottom: 5px; font-family: TeeFranklin-Light, Arial Narrow, Arial, Sans-Serif; }
.menuSlab .pod p			{ margin-bottom: 10px;}
.menuSlab .pod a			{ color: #ffffff; text-decoration: none; font-weight: bold; margin-top: 5px; background: url(/img/homefeature/arrowright_white.png) no-repeat top right; padding-right: 18px; }



.newsSignup					{ background-color: #cc0000; padding: 10px 10px 10px 15px; height: 210px;}
.newsSignup h2				{ color: #ffffff; font-size: 34px; font-weight: normal; margin: 0 0 20px 0; font-family: TeeFranklin-Light, Arial Narrow, Arial, Sans-Serif;  }
.newsSignup h3				{ color: #ffffff; font-size: 16px; font-weight: bold; margin: 0px;}
.newsSignup p				{ color: #ffffff; font-size: 13px; line-height: 16px;}
.newsSignup .searchBox		{ height: 15px; padding: 3px; width: 210px; float: left; border-top: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;border-left: 1px solid #d2d2d2;}


.newsHighlight				{ float: left; background-color: #000000; width: 220px; padding: 10px;}
.newsHighlight img			{ margin-bottom: 10px;}
.newsHighlight p.newsDate	{ margin: 0px; font-size: 11px; color: #666666 !important;}
.newsHighlight h3			{ color: #cc0000;}
.newsHighlight p.newsSummary{ color: #ffffff !important; margin: 0px; padding: 0px; height: 70px; overflow: hidden;}
.newsHighlight .more		{ color: #ffffff; font-size: 14px; font-weight: bold; margin-top: 8px; float:left; background: url(/img/whitearrow.png) no-repeat right 2px ; padding: 0px 25px 0px 0;}



.newsHighlight + .newsHighlight	{ margin-left: 10px;}

.latesNewsTitle					{ clear: both; padding-top: 20px;}


.newsHighlightRightArea			{ border: 1px solid #d3d3d3; margin: 20px 0 0px 10px; padding: 10px; float: right; width: 245px; height: 280px; position: relative; }
.newsHighlightRightArea	img		{ margin: 5px 0 10px 0;}
.newsHighlightRightArea h3		{ color: #cc0000; margin: 0px; padding: 0px;}
.newsHighlightRightArea h4		{ color: #cc0000; margin: 0px; padding: 0px; font-size: 14px;}
.newsHighlightRightArea h3 a	{ color: #cc0000; text-decoration: none;}
.newsHighlightRightArea p		{ font-size: 12px; line-height: 14px;}
.newsHighlightRightArea .moreInfo { position: absolute; bottom: 10px; right: 10px; color: #cc0000; font-weight: normal; font-size: 14px; text-decoration: none; padding: 0 20px 0 0;  background: url(/img/arrowTOC.gif) no-repeat right 0px ;}

.newsHighlightRightArea + .newsHighlightRightArea	{ margin: 20px 0 20px 20px;}

.gallerySummaryList				{ list-style: none; float: left; padding: 0 !important; margin: 0 !important; width: 470px;}
.gallerySummaryList li			{ float: left; clear: both; margin: 0 0 20px 0;  width: 470px;}
.gallerySummaryList li img		{ float: left; margin: 0 10px 0 0;}


.newsGallery ul					{ float: left; list-style: none; clear: both; padding: 0 !important; margin: 0 !important;}
.newsGallery li					{ background-color: #ffffff; border: 1px solid #c0c0c0; margin: 0 10px 10px 0; float: left; padding: 10px; list-style: none; width: 128px; height: 150px;}
.newsGallery li img				{ margin-bottom: 10px;}

.pageTOC				{ margin-bottom: 0px; text-align: right;}
.pageTOC UL				{ list-style-type:none; margin:0; padding:0; }
.pageTOC UL LI			{ font-weight: bold; margin-bottom:6px; padding-top:1px; padding-right: 28px; font-size: 14px; text-align: right; background-image: url(/img/arrowTOC_grey.gif); background-repeat: no-repeat; background-position: 138px 3px; }
.pageTOC UL LI A		{ text-decoration: none; color: #666666; padding: 0 0px 0 0; }
.pageTOC UL LI UL li		{ font-size: 11px;}
.pageTOC UL LI A:hover	{ color: #cc0000; }
.pageTOC UL LI.active A	{ color: #cc0000;}
.pageTOC UL LI.active	{  }



.generalLeft .newsBG	{width: 490px; float: right; margin-top: 20px; margin-bottom: 20px; padding: 10px; background: #ffffff url(/img/newsBG.gif) repeat-x top left; min-height: 300px;}
.newsViewAll			{ border-top: 1px solid #999999; text-align: right; width: 480px; display: block; padding: 10px 10px 10px 10px;}

.generalLeft .newsBG .pagingControls .pagerItem,
.generalLeft .newsBG .pagingControls .next5,
.generalLeft .newsBG .pagingControls .toend,
.generalLeft .newsBG .pagingControls .prev5,
.generalLeft .newsBG .pagingControls .tostart	{ background-color: transparent;}

.generalLeft .newsBG span.newsDate		{ color: #333333;}
.generalLeft .newsBG p		{ color: #333333;}